/*
 Theme Name:   Allure US
 Theme URI:    Allure
 Description:  Allure US Child Theme
 Author:       OBM
 Author URI:   http://onlinebrandmanagement.com.au
 Template:     ctm
 Version:      1.0
*/
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.main-content p a {
    text-decoration: underline;
}

.list-group-item:first-child {
    border-top-left-radius: 0rem !important;
    border-top-right-radius: 0rem !important;
}
.list-group-item:last-child {
    border-bottom-right-radius: 0rem !important;
    border-bottom-left-radius: 0rem !important;
}
.list-group-item:first-child {
    border-top-left-radius: 0rem !important;
    border-top-right-radius: 0rem !important;
}

#full-header .header-nav {
    width: initial !important;
}

/* blog module */
.blog-filter .list-group-item{
    position: relative;
    display: block;
        padding: 0.35rem 2.05rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #003043;
    display: block;
    float: left;
    width: initial;
    text-align: center;
    color: #003043;
    font-weight: 500;
    background-color: #fff;
    cursor: pointer;
    z-index: 11;
    border-radius: 0px;
    margin-left: -1px;
    font-size: 0.875em;
}
.blog-filter .list-group-item.active {
    background-color: #00b678;
    border-color: #00b678;
    color: #fff;
    font-weight: 600;
}
.blog-filter .filter-hr {
    position: absolute;
    top: 0px;
    margin-top: 17px;
    width: 100%;
    border-top: 1px solid #003043;
    margin-left: -15px;
}
.blog-filter .list-group{
    display: block;
    /* -webkit-box-orient: vertical; */
    /* -webkit-box-direction: normal; */
    -ms-flex-direction: column;
    /* flex-direction: row; */
    padding-left: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 620px;
    margin-bottom: 30px;
    padding-bottom: 50px;
}
.filter-item:hover {
	background-color: #0094d8 !important;
	color:#fff !important;
}
.filter-item:active{
	background-color: #00b678 !important;color:#fff !important;
}



.column-block-3 .block-3-item {

   // min-height: 325px;
}
.blog-item {
	margin-bottom:30px;
}
.blog-item h4{
	min-height: 60px;
}
.blog-item a {
	font-size: 12px !important; font-weight: 600 !important;    border: none !important;
    color: #003043;
    text-transform: uppercase;
    vertical-align: middle;	
}
.blog-item a:hover {
    color: #0094d8;
	text-decoration: none;
}
.blog-item a:active {
    color: #00b678;
	text-decoration: none;
}
.blog-item a:visited {
    color: #00b678;
	text-decoration: none;
}
.blog-item i {
    font-size: 18px;
    margin-top: -3px;
    padding-left: 5px;
}

.blog-positioning-fix {
	margin-bottom:-100px
}

.border-green {
	border:1px solid #00b678;height:100%;
}
.linkedin-box{
	background-color:#e0f5fb;height:100%;
}

.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}
.pagination ul {
    list-style: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -5px !important;
        padding-inline-start: 0px;
}
.pagination ul li {
    display: inline-block;
    text-align: center;
    font-size: 0.9125rem;
    padding-top: 10px;
    cursor: pointer;
    line-height: 1;
    border: 1px solid #999;
    height: 36px;
    width: 36px;
}
.pagination ul li.selected {
    color: #fff;background-color:#00b678;
}
.category {
	position:absolute; background-color: #fff; height:26px; padding-left:10px; padding-right:10px; text-transform: uppercase;margin-top:-26px;    font-size: 13px;
    padding-top: 4px;    width: 120px;
    text-align: center;
}
.pag-but:hover, .pag-prev:hover, .pag-next:hover {
	background-color: #0094d8;
	color:#fff;
}
.pag-but:active, .pag-prev:active, .pag-next:active {
	background-color: #00b678;color:#fff;
}


/* technologry module */
.technology-posts img {
    padding-top: 5px;
    width: 120px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
}
.technology-item .block-3-item {
	 min-height: 300px;
}

.column-block-3 .technology-item .block-3-item {
 margin-bottom: 35px;
 }
.column-block-3 .technology-item .block-3-item:hover {
    box-shadow: 2px 3px 10px 5px rgba(1, 1, 1, 0.15);
    vertical-align: middle;
}
.technology-item a, .technology-item h3, .technology-item p {
	   text-decoration: none !important;
}



/* header carousel module */
.swiper-inner {
    position: absolute;
    margin-top: -220px !important;
    width: 100%;
    z-index: 111;
}
.swiper-inner .caro-details {
    
 vertical-align: bottom;
    height: 150px;
    position: relative;
}
.swiper-inner .caro-details h2 {
    color: #fff;
    font-size: 55px;
    max-width: 700px;
    /* height: 180px; */
    vertical-align: bottom;
    padding-bottom: 0px;
    display: block;
    bottom: 0px;
    position: absolute;
    margin-bottom: 0px;
}
.swiper-inner .caro-details a {
	position: absolute;
    bottom: 0px;
    right: 0px;
    margin-top: 0px;
    margin-bottom: 14px;
}
.caro-gradient {
	width:100%;	position: absolute;
    bottom: 0px;opacity: 0.5;
}
.caro-gradient img {
	width:100%;
}


	
@media only screen and (max-width: 1124px) {
	.swiper-inner .caro-details h2 {
	    font-size: 45px;
	    max-width: 500px;
    }
   .swiper-inner .caro-details a {
	    margin-bottom: 4px;
	} 
}
@media only screen and (max-width: 960px) {
	.swiper-inner .caro-details h2 {
	    font-size: 32px;
	    max-width: 500px;
    }
   .swiper-inner {
	    margin-top: -200px !important;
	} 
}
@media only screen and (max-width: 767px) {
	
	.swiper-inner .caro-details {
	    vertical-align: bottom;
	    height: 110px;
	    position: relative;
	}	
	.swiper-inner .caro-details h2 {
	    color: #fff;
	    font-size: 32px;
	    max-width: 700px;
	    /* height: 180px; */
	    vertical-align: bottom;
	    padding-bottom: 0px;
	    display: block;
	    bottom: 0px;
	    position: absolute;
	    margin-bottom: 0px;
	}	
	.swiper-inner .caro-details a {
	    position: absolute;
	    bottom: 0px;
	    right: initial;
	    margin-top: 0px;
	    margin-bottom: -54px;
	}	
	
	.swiper-pagination-fraction,
	.swiper-pagination-custom,
	.swiper-container-horizontal > .swiper-pagination-bullets {
	  bottom: 30px !important;
	}	
	.swiper-pagination-bullet {
	  width: 6px !important;
	  height: 6px !important;
	
	}
	.caro-gradient img {
		height: 250px;
	}
	.blog-item h4 {
	    min-height: initial;
	}	
.blog-positioning-fix {
	margin-bottom:-50px
}	
	.technology-item  {
	     margin-bottom: 0px !important; 
	}
	.technology-item .block-3-item {
	     min-height: initial;
	}
	.slick-next, .slick-prev {
	    display: none !important;
	}
}

/* Allure Travel Customisations */
.bg-ctmgreen {
	background-color: #008AC9 !important;
}

/* jotform */

.jotform li {
	list-style-type: none;
}

.jotform ul li::before, .jotform .always-hidden {
	display: none;
}

.jotform ul {
	padding-left: 0;
}

.jotform .form-all {
	padding-left: 10px;
}

.jotform .form-required {
	float: left;
	color: #bf0000;
	padding-right: 5px;
}

.jotform .form-label {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.3px;
  line-height: 24px;
  margin-bottom: 0px;
  margin-top: 0.3em;
}

.jotform input[type="text"], .jotform input[type="email"]  {
	height: 45px;
	font-size: 1em;
	background: transparent;
	border: 2px solid #f1f2f3;
	color: #000000;
	box-shadow: none;
  border-radius: 0;
}

.jotform button {
  background-color: #fff !important;
  background-image: none !important;
  cursor: pointer !important;
  max-width: 100%;
  padding: 0.8em 2em !important;
  font-family: "Montserrat", sans-serif !important;
  font-weight: 600;
  font-size: 14px;
  border-radius: 1.39em;
  border: 1px solid #0094d8 !important;
  color: #003043 !important;
  text-transform: uppercase;
  margin-top: 10px !important;
  display: inline-block !important;
  text-align: center !important;
  white-space: nowrap !important;
  vertical-align: middle !important;
  user-select: none;
  line-height: 1em;
  letter-spacing: 0.4px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.jotform button::after {
	border: solid black;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-left: 5px;
  content: " ";
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}